Subject: Re: bug#327: 23.0.60; make bootstrap fails from CVS

From: Glenn Morris <[email-masked]>
Date: Tue, 27 May 2008 15:53:08 -0400

Teodor Zlatanov wrote:

> Compiling /home/tzz/source/emacs/lisp/button.el
> Wrote /home/tzz/source/emacs/lisp/button.elc
> make[3]: *** No rule to make target `/home/tzz/source/emacs/lisp/calc/calc-aent.elc', needed by `compile-main'.  Stop.

Sorry, I don't know what is wrong. It works for me. There is a suffix
rule that tells make how to build .elc files from .el files. I don't
know why it works for some files for you and not others. It fails for
you on the first one in a subdirectory of $lisp, but I don't know what
that tells us.